<?php


use App\Http\Controllers\Backend\CustomerController as AdminCustomerController;
//use App\Http\Controllers\Backend\CustomerController as AdminCustomerController;
use Illuminate\Support\Facades\Route;

Route::prefix("customers")->name("customers.")->group(function (){
    Route::get("/",[AdminCustomerController::class,'index'])->name("index");
    Route::get("dt-list",[AdminCustomerController::class,'dtList'])->name("dt-list");
    Route::post("dt-edit",[AdminCustomerController::class,'dtEdit'])->name("dt-edit");
});
